### Function: GetTaskGroupStep(player, quest_id)

**Description:**
Ges the currebt task group step for the quest id.

**Parameters:**
- `player` (Spawn) - Spawn object representing `player`.
- `quest_id` (uint32) - Integer value `quest_id`.

**Returns:** UInt32 task group step value.

**Example:**

Example Required
